@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:wght@400;600;700&display=swap');

:root {
  --color-base-negro: #050505;
  --color-base-gris-800: #42494D;
  --color-base-gris-600: #677379;

  	/*Rojos*/
	--color-semantico-error-rojo-700: #8E0613;
	--color-semantico-error-rojo-600: #D22333;
	--color-semantico-error-rojo-500: #FF4A5A;
	--color-semantico-error-rojo-400: #FF808B;
	--color-semantico-error-rojo-300: #FFB6BD;
	--color-semantico-error-rojo-200: #FFEDEE;

  	/*Amarillos*/
	--color-semantico-cuidado-amarillo-700: #775800;
	--color-semantico-cuidado-amarillo-600: #BB8B00;
	--color-semantico-cuidado-amarillo-500: #FFBD00;
	--color-semantico-cuidado-amarillo-400: #FFD14C;
	--color-semantico-cuidado-amarillo-300: #FFE599;
	--color-semantico-cuidado-amarillo-200: #FFF8E5;
	
	/*Verdes*/
	--color-semantico-exito-verde-700: #154C16;
	--color-semantico-exito-verde-600: #2E7F30;
	--color-semantico-exito-verde-500: #50B252;
	--color-semantico-exito-verde-400: #7AE57D;
	--color-semantico-exito-verde-300: #BBFCBD;
	--color-semantico-exito-verde-200: #F3FFF3;

  /*Azul*/
	--color-semantico-info-azul-700: #00365D;
	--color-semantico-info-azul-600: #025EA1;
	--color-semantico-info-azul-500: #1E92E5;
	--color-semantico-info-azul-400: #64BEFF;
	--color-semantico-info-azul-300: #A6DAFF;
	--color-semantico-info-azul-200: #E9F5FF;
}

a {
	color: var(--Semnticos-Texto-Enlace-Defecto-Negro, #050505);
}
a:hover{
   color: var(--Semnticos-Texto-Enlace-Hover, #069);
}

a:visited{
   color: var(--Semnticos-Texto-Enlace-Visitado, #3A1786);
}

a:focus{
	display: inline-flex;
	
	align-items: flex-start;
	background: var(--Semnticos-Accesibilidad-Focus, #FFB800);
	color: var(--Semnticos-Texto-Enlace-Defecto-Negro, #050505);
	text-decoration-line: underline;
}

p, .component-paragraph {
  max-width: 688px;
}

.portlet{
  margin-bottom: 0px;
}
div[data-live-announcer] {
	display: none;
}

.fs-small{
  font-size: 10.66px;
}
.fs-regular{
  font-size: 16px;
}
.fs-big{
  font-size: 24px;
}

.wrapper-button {
  font-family: Source Sans 3;
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  flex-shrink: 0;
  border-radius: 4px;
  text-decoration: none !important;
  cursor: pointer;
}

.wrapper-button:hover a,
.wrapper-button:active a,
.wrapper-button:focus a,
.wrapper-button a:focus{
    background-color:transparent;
	  text-decoration:none;
}

.wrapper-button.big {
  height: 52px;
  padding: 14px 16px;
}

.wrapper-button.normal {
  height: 44px;
  padding: 10px 16px;
}

.wrapper-button.primary {
  color: var(--neutros-claros-blanco, #FCFCFC);
  border: 1px solid var(--corporativos-primario-azul-700, #003955);
  background: #069;
}

.wrapper-button.primary:hover {
  background: var(--corporativos-primario-azul-600, #005179);
}

.lfr-layout-structure-item-portal-header {
margin-bottom: 126px !important;
}

.wrapper-button.primary:focus-visible {
  border-radius: 5px;
  border: 4px solid var(--semnticos-accesibilidad-focus, #FFB800);
  box-shadow: 0px 0px 0px 2px var(--corporativos-primario-azul-700, #003955) inset;
  background: var(--corporativos-primario-azul-600, #005179);
  outline: none;
}

.wrapper-button.primary.disable,
.wrapper-button.primary.disable:active,
.wrapper-button.primary.disable:focus {
  color: var(--neutros-claros-gris-500, #919CA1);
  background: var(--neutros-claros-gris-100, #E9EBEC);
  border: none;
  box-shadow: none;
  cursor: not-allowed;
}

.wrapper-button.primary.error {
  border: 1px solid var(--semnticos-mensajes-error-negativo-rojo-700, #8E0613);
  background: var(--semnticos-mensajes-error-negativo-rojo-600, #D22333);
  box-shadow: none;
}

.wrapper-button.primary.success {
  border: 1px solid var(--semnticos-mensajes-xito-positivo-verde-700, #154C16);
  background: var(--semnticos-mensajes-xito-positivo-verde-600, #2E7F30);
  box-shadow: none;
}

.wrapper-button.secondary,
.wrapper-button.secondary:visited{
  color: var(--neutros-oscuros-gris-800, #42494D);
  border: 1px solid var(--neutros-claros-gris-400, #A7B0B4);
  background: var(--neutros-claros-blanco, #FCFCFC);
}

.wrapper-button.secondary:hover {
  border: 1px solid var(--neutros-oscuros-gris-800, #42494D);
  background: var(--neutros-claros-gris-000, #F3F5F5);
	color: var(--neutros-oscuros-gris-800, #42494D);
}

.wrapper-button.secondary:active,
.wrapper-button.secondary:focus {
  color: var(--neutros-oscuros-g ris-1000, #1C1F21);
  outline: 2px solid var(--neutros-oscuros-gris-1000, #1C1F21);
  background: var(--neutros-claros-gris-000, #F3F5F5);
}

.wrapper-button.secondary:focus-visible {
  border-radius: 5px;
  border: 4px solid var(--semnticos-accesibilidad-focus, #FFB800);
  box-shadow: 0px 0px 0px 2px var(--neutros-oscuros-gris-1000, #1C1F21) inset;
  background: var(--neutros-claros-gris-000, #F3F5F5);
  outline: none;
}

.wrapper-button.secondary.disable,
.wrapper-button.secondary.disable:active,
.wrapper-button.secondary.disable:focus {
  color: var(--neutros-claros-gris-500, #919CA1);
  background: var(--neutros-claros-gris-100, #E9EBEC);
  border: 1px solid var(--neutros-claros-gris-100, #E9EBEC);
  box-shadow: none;
  cursor: not-allowed;
}

.wrapper-button.secondary.error {
  color: var(--semnticos-mensajes-error-negativo-rojo-600, #D22333);
  border: 1px solid var(--semnticos-mensajes-error-negativo-rojo-600, #D22333);
  background: var(--semnticos-mensajes-error-negativo-rojo-200, #FFEDEE);
  box-shadow: none;
}

.wrapper-button.secondary.success {
  color: var(--semnticos-mensajes-xito-positivo-verde-600, #2E7F30);
  border: 1px solid var(--semnticos-mensajes-xito-positivo-verde-600, #2E7F30);
  background: var(--semnticos-mensajes-xito-positivo-verde-200, #F3FFF3);
  box-shadow: none;
}

.wrapper-button.tertiary {
  color: var(--neutros-oscuros-gris-800, #42494D);
  background: var(--neutros-claros-blanco, #FCFCFC);
  border: none;
}

.wrapper-button.tertiary:hover {
  background: var(--neutros-claros-gris-000, #F3F5F5);
}

.wrapper-button.tertiary:active,
.wrapper-button.tertiary:focus,
.wrapper-button-phone.tertiary:focus {
  color: var(--neutros-oscuros-gris-1000, #1C1F21);
  background: var(--neutros-claros-gris-000, #F3F5F5);
}

.wrapper-button.tertiary:focus-visible, 
.wrapper-button-phone.tertiary:focus-visible  {
  border: 4px solid var(--semnticos-accesibilidad-focus, #FFB800);
  background: var(--neutros-claros-gris-000, #F3F5F5);
  outline: none;
}

.wrapper-button.tertiary.disable,
.wrapper-button.tertiary.disable:active,
.wrapper-button.tertiary.disable:focus {
  color: var(--neutros-claros-gris-500, #919CA1);
  background: var(--neutros-claros-gris-100, #E9EBEC);
  border: 1px solid var(--neutros-claros-gris-100, #E9EBEC);
  box-shadow: none;
  cursor: not-allowed;
}

.wrapper-button.tertiary.error {
  color: var(--semnticos-mensajes-error-negativo-rojo-600, #D22333);
  background: var(--neutros-claros-blanco, #FCFCFC);
  box-shadow: none;
}

.wrapper-button.tertiary.success {
  color: var(--semnticos-mensajes-xito-positivo-verde-600, #2E7F30);
  background: var(--neutros-claros-blanco, #FCFCFC);
  box-shadow: none;
}

.wrapper-button a {
  font-family: Source Sans 3;
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
}

a {
  text-underline-offset: unset;
}

.municipality-button {
  min-width: 50px;
  min-height: 50px;
}

h1, .title{
   font-weight:bold;
	 font-size: 2.813rem;
	 line-height:130%;
	 letter-spacing:2%;
}

h2, .encabezamiento{
   font-weight:bold;
	 font-size: 32px;
	 line-height:130%;
}

h3, .subtitulo{
   font-weight:bold;
	 font-size: 1.438rem;
	 line-height:130%;
}

.texto-regular {
  font-weight: 600;
  font-size: 1rem;
  color: var(--color-base-gris-600);
}

.texto-botones {
  font-weight: 700;
  font-size: 16px;
  color: var(--color-base-gris-800);
}

.texto-color-negro {
  color: var(--color-base-negro);
}

.texto-pequeno {
  font-size: 0.875rem;
}

.hidden {
  display: none !important;
}

/* END GENERAL*/



body {
  font-family: 'Source Sans 3', sans-serif;
	background-color: #FCFCFC;
}
#wrapper {
  background-color: #FCFCFC;
}

.wrapper-general,
.wrapper-general-sub {
  width: 1040px;
  display: flex;
  flex-direction: column;
}

.wrapper-header .wrapper-general {
  padding: 8px 0;
}

hr {
  width: 100%;
  margin: 0;
  padding: 0;
}

.nomarginpadding {
  margin: 0 !important;
  padding: 0 !important;
}

.wrapper-menu-button {
	padding: 10px 16px;
  display: none;
}

.wrapper-header-buttons {
  display: flex;
	gap:8px;
}

.wrapper-header-buttons * {
  margin-right: 0px;
}

.wrapper-header-buttons *:last-child {
  margin-right: 0;
}

.wrapper-row:first-child,
.wrapper-header-row-menu {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
}

.wrapper-header .wrapper-row:first-child,
.wrapper-header .wrapper-header-row-menu {
  margin: 4px 0;
}

.wrapper-header-row-menu .portlet {
  margin: 0;
}

.wrapper-header-row-menu .navbar-site li a {
  color: var(--neutros-oscuros-gris-700, #545E63);
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
	padding-left:16px;
	padding-right:16px;
}

.wrapper-header-row-menu .navbar-site li a:hover,
.wrapper-header-row-menu .navbar-site li.selected a {
  border-radius: 4px;
  background: var(--neutros-claros-gris-000, #F3F5F5);
}
.wrapper-header-row-menu .navbar-site > li.selected a {
  margin-right: 4px;
	margin-left: 4px;
}
.wrapper-header-row-menu .navbar-site > li:first-child.selected a {
  margin-left: 0;
}
.wrapper-header-row-menu .navbar-site > li:last-child.selected a {
  margin-right: 0;
}
.wrapper-header-row-menu .navbar-site li:focus,
.wrapper-header-row-menu .navbar-site li a:focus {
  color: var(--neutros-oscuros-gris-1000, #1C1F21);
  background: var(--neutros-claros-gris-000, #F3F5F5);
}
.wrapper-header-row-menu .navbar-site li a:focus-visible {
  outline: none;
  border-radius: 4px;
  -webkit-box-shadow:inset 0px 0px 0px 2px #FFB800;
  -moz-box-shadow:inset 0px 0px 0px 2px #FFB800;
  box-shadow:inset 0px 0px 0px 2px #FFB800;
  background: var(--neutros-claros-blanco, #FCFCFC);
}
.wrapper-header-row-menu .navbar-site li:has(ul.child-menu li.selected) > a{
	margin-right: 4px;
	margin-left: 4px;
	border-radius: 4px;
  background: var(--neutros-claros-gris-000, #F3F5F5);
}


.wrapper-header-row-menu .navbar-site li ul {
  padding: 0;
  box-shadow: none;
}

.wrapper-header-row-menu .navbar-site li ul li {
  border: 1px solid var(--neutros-claros-gris-200, #D3D7D9);
  border-top: 0;
}

.wrapper-header-row-menu .navbar-site li ul li a {
  padding: 0.625rem 1rem;
}

.wrapper-header-row-menu .navbar-site li.selected a span,
.wrapper-header-row-menu .navbar-site li ul li:hover a {
  color: var(--neutros-oscuros-negro, #050505);
}
.wrapper-header-row-menu ul.dropdown-menu{
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.lfr-nav-child-toggle {
  float: left;
  margin-right: 10px;
}

.wrapper-general-container {
  margin: 80px auto !important;
}

.wrapper-header-menu-links{
  display: flex;
}
.wrapper-faqs p,
#wrapper .wrapper-faqs ul li{
  font-size: 1rem;
}

/*---------------Estilos de formulario-------------------*/

.lfr-ddm__default-page-header-line,
.formulario-opinion-servicio .active.ddm-form-page.lfr-ddm-form-page > p,
.formulario-opinion-servicio .lfr-ddm__default-page-header-title,
.ddm-label-required.reference-mark {
  display: none;
}

.formulario-opinion-servicio .lfr-ddm__default-page-header{
  margin:0px;
}

.portlet-forms .liferay-ddm-form-field-paragraph p{
  margin-bottom:24px;
  margin-top: 40px;
}

.formulario-opinion-servicio .liferay-ddm-form-field-paragraph-text p {
  font-weight: bold;
  font-size: 1.438rem;
  line-height: 130%;
}

.formulario-opinion-servicio .form-group {
  margin: 0px;
}

.formulario-opinion-servicio .lfr-ddm-form-container .custom-control-label-text {
  font-size: 1rem;
  line-height: 150%;
  color: #42494D;
}

.formulario-opinion-servicio p{
  max-width: 100%;
}
f
/*Esto es un texto muy concreto que había que darle este estilo*/
div.ddm-field-container[data-field-name="Paragraph14629092"] .liferay-ddm-form-field-paragraph-text p{
  color: #677379;
  font-size: 0.875rem;
  font-weight: 600;
  line-height:150%;
  margin:0;
  margin-bottom:8px;
}

/*textarea*/
.formulario-opinion-servicio  .lfr-ddm-form-container .form-control {
  color: #6b6c7e;
  height: 146px;
  background-color: #FCFCFC;
  border: 1px solid #A7B0B4;
}


/*Ventana agradecimiento*/

.lfr-ddm__default-page-title {
  font-size: 2rem;
  font-weight: 700;
  color: #2e7f30;
}

.formulario-opinion-servicio p {
  max-width: 688px;
  color: #42494D;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  margin:0px;
}

.formulario-opinion-servicio .lfr-ddm__default-page-buttons{
  margin-top:32px;
}

.formulario-opinion-servicio #ddm-form-submit,
.formulario-opinion-servicio .btn.btn-secondary{
  color: #FCFCFC;
  font-size: 1rem;
  font-weight: 700;
  line-height: 24px;
  border: 1px solid #003955;
  background-color: #006699;
  padding: 14px 16px;
}

.lfr-ddm__default-page-container {
  background-color: transparent;
  border: none;
  padding: 0;
}

@media (min-width: 673px) and (max-width: 1039px) {
  .wrapper-header .wrapper-general {
    padding: 8px 24px;
  }

  .wrapper-header-row-menu {
    padding: 0 40px 0 24px;
  }

  .wrapper-general-container {
    margin: 80px 24px !important;
  }
}

@media (min-width: 321px) and (max-width: 672px) {

  .wrapper-header .wrapper-general {
    padding: 8px 24px;
  }

  .wrapper-general {
    padding: 0;
  }

  .wrapper-menu-button {
    display: block;
  }

  .wrapper-menu-button.wrapper-button,
  .wrapper-header-buttons .wrapper-button {
    width: auto;
  }

  .wrapper-header-row-menu {
    padding: 0 40px 0 24px;
    position: relative;
  }

  .wrapper-header-row-menu .portlet {
    position: unset;
  }

  .wrapper-header-row-menu ul {
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: flex-start;
    position: absolute;
    left: 24px;
    background-color: var(--neutros-claros-blanco, #FCFCFC);
    top: 48px;
    width: 320px;
    z-index: 999;
    display: none;
  }

  .wrapper-header-row-menu ul>li {
    border: 1px solid var(--neutros-claros-gris-200, #D3D7D9);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: center;
    align-items: center;
  }

  .wrapper-header-row-menu li:not(:last-child) {
    border-bottom: none;
  }

  .wrapper-header-row-menu li,
  .wrapper-header-row-menu li a {
    width: 100%;
  }

  .wrapper-header-row-menu ul>li {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
  }

  .wrapper-header-row-menu li.open ul.child-menu {
    min-width: 100%;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: center;
    align-items: flex-start;
    top: 0;
    left: 0;
    border-left: 4px solid var(--corporativos-primario-azul-600, #005179);
    border-radius: 0;
  }

  .wrapper-header-row-menu ul.child-menu li {
    border: 0 !important;
  }

  .wrapper-header-row-menu>ul li a {
    padding: 0.625rem 1rem;
    border-left: 4px solid transparent;
  }

  .wrapper-header-row-menu .navbar-site li ul li a {
    padding-left: 28px;
  }

  .wrapper-header-menu-links .wrapper-button {
    width: auto;
    padding: 10px 16px;
  }

  .wrapper-general-container {
    margin: 64px 24px !important;
  }

  /*Tipografía*/
  h1, .title{
    font-weight:bold;
    font-size: 1.938rem;
    line-height:37px;
 }
 
 h2, .encabezamiento{
    font-weight:bold;
    font-size: 1.563rem;
    line-height:30px;
 }
  
 h3, .subtitulo{
    font-weight:bold;
    font-size: 20px;
    line-height:24px;
 }
 
}

/*ESTILOS PARA EL BANNER DE POLÍTICA DE COOKIES*/
.modal-backdrop.show {
	z-index: 9999999999;
}

div:has(.cookies-banner[style*="display: block;"] ) .lfr-layout-structure-item-portal-header{
	margin-bottom: 0 !important;
}

.titulo-cookie{
   position: relative;
	 gap:16px;
   color: var(--semnticos-texto-base-negro, #050505);
   font-size: 1.438rem;
   font-style: normal;
   font-weight: 700;
   line-height: 130%;
	 margin-left: .5rem;
}

body.has-control-menu .cookies-banner{
	display: none;
}

.panel-title .titulo-cookie{
  display:none;
}

.form-control-select .autofit-row-center .titulo-cookie{
  display: none;
}

/*--------------- BUZON ANTIFRAUDE -------------------*/
.wrapper-buzonantifraude-form .lfr-ddm__default-page-header{
  display: none;
}
.wrapper-buzonantifraude-form .container-fluid-max-xl, .wrapper-buzonantifraude-form .ddm-field-container {
  padding: 0;
}
.wrapper-buzonantifraude-form .lfr-ddm-form-page > p:first-child{
  display: none;
}

/*--------------- BUZON ANTIFRAUDE -------------------*/

#cookiesBannerConfiguration{
  z-index: 9999999999;
}
.cookies-banner .autofit-col-expand span{
	max-width: 688px;
  color: var(--Semnticos-Texto-Base-Gris-800, #42494D);
	font-size: 1rem;
	font-style: normal;
	font-weight: 600;
	line-height: 150%; /* 24px */
}

.cookies-banner .autofit-col-expand span a{
	text-decoration: underline;
}

.cookies-banner .autofit-col.autofit-col-expand {
  width: 100%;  
}
.cookies-banner .autofit-col.autofit-col-expand:before {
    /*content: "Información sobre uso de cookies";*/
    color: var(--Semnticos-Texto-Base-Negro, #050505);
    font-size: 1.438rem;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
}

#_com_liferay_cookies_banner_web_portlet_CookiesBannerPortlet_acceptAllButton,
#_com_liferay_cookies_banner_web_portlet_CookiesBannerPortlet_declineAllButton{
	font-family: Source Sans 3;
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  flex-shrink: 0;
  border-radius: 4px;
  text-decoration: none !important;
  cursor: pointer;
	color: var(--neutros-claros-blanco, #FCFCFC);
  border: 1px solid var(--corporativos-primario-azul-700, #003955);
  background: #069;
}

#_com_liferay_cookies_banner_web_portlet_CookiesBannerPortlet_configurationButton{
	font-family: Source Sans 3;
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  flex-shrink: 0;
  border-radius: 4px;
  text-decoration: none !important;
  cursor: pointer;
	color: var(--neutros-oscuros-gris-800, #42494D);
  border: 1px solid var(--neutros-claros-gris-400, #A7B0B4);
  background: var(--neutros-claros-blanco, #FCFCFC);
}

.cookies-banner .container-fluid.container-fluid-max-xl.container-view {
    max-width: 1040px;
}

.cookies-banner .autofit-row {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    flex-direction: row;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: center;
}

#cookiesBannerConfiguration .btn-group button {
  font-family: Source Sans 3;
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  flex-shrink: 0;
  border-radius: 4px;
  text-decoration: none !important;
  cursor: pointer;
	color: var(--neutros-claros-blanco, #FCFCFC);
  border: 1px solid var(--corporativos-primario-azul-700, #003955);
  background: #069;
}

.modal-content {
  max-height: 525px;
  margin-top: 150px;
}

.titulo-cookie img {
  margin-right: 16px;
}

#botonCerrarCookies {
  display:flex;
	width: 200px;
	height: 52px;
	padding: 14px 16px;
	justify-content: center;
	align-items: center;
	gap: 8px;
	border-radius: 4px;
	font-size: 1rem;
	border: 1px solid var(--Neutros-Claros-Gris-400, #A7B0B4);
  background: var(--Neutros-Claros-Blanco, #FCFCFC);
	color: var(--neutros-oscuros-gris-800, #42494D);
}

.separator{
  margin-top: 16px;
	margin-bottom: 20px;
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1036px){
	.row {
	  margin-left: 20px;
	}
}

@media only screen and (max-device-width: 319px) {
	.row .autofit-row-center{	
  	max-width: 80%;
  	word-wrap: break-word;
  	padding: 10px;
	}
	
	#senna_surface1-default:has(.cookies-banner[style*="display: block;"] ) .wrapper-header{
  	position: relative;
  	margin-bottom: 0;
  	margin-top: 550px;
}
	
	.cookies-banner.cookies-banner-bottom {
		max-height: 550px;
	}
}
@media only screen and (max-device-width: 256px) {
	.row .autofit-row-center{	
  	max-width: 80%;
  	word-wrap: break-word;
  	padding: 10px;
	}
	
	#senna_surface1-default:has(.cookies-banner[style*="display: block;"] ) .wrapper-header{
  	position: relative;
  	margin-bottom: 0;
  	margin-top: 800px;
	}
	.cookies-banner.cookies-banner-bottom {
		max-height: 800px;
	}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {	
	.titulo-cookie{
		margin-left: 20px;		
	}
	
	#senna_surface1-default:has(.cookies-banner[style*="display: block;"] ) .wrapper-header{
  	position: relative;
  	margin-bottom: 0;
  	margin-top: 355px;
  }
  
	.lfr-layout-structure-item-portal-header {
    margin-bottom: 0px;
   }
	
	.autofit-col{
	  margin-left: 10px;
		margin-top: 10px;
	}
	
	#p_p_id_com_liferay_cookies_banner_web_portlet_CookiesBannerPortlet_{
		height: 350px;
		background-color: white;
  }
	
  .modal-content {
  	max-height: 405px;
  	margin-top: 135px;
	}
	
	
	.btn-group{
	   display: flex;	
		 gap: 3px;
	}
}

/* FIN ESTILOS DE COOKIES */


@media (max-width: 445px) {
	.wrapper-header-menu-links{
	  display: none;
	}
}

@media (max-width: 320px) {
  .wrapper-container-general {
    padding: 0 16px;
  }

  .wrapper-header .wrapper-general {
    padding: 8px 24px;
  }

  .wrapper-general {
    padding: 0 24px;
  }

  .wrapper-menu-button {
    display: block;
  }

  .wrapper-header-buttons .wrapper-button {
    width: auto;
  }

  .wrapper-header-row-menu {
    min-height: 44px;
    padding: 0 40px 0 24px;
    position: relative;
  }

  .wrapper-header-row-menu .portlet {
    position: unset;
  }

  .wrapper-header-row-menu ul {
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: flex-start;
    position: absolute;
    left: 0;
    background-color: var(--neutros-claros-blanco, #FCFCFC);
    top: 48px;
    width: 100%;
    z-index: 999;
    display: none;
  }

  .wrapper-header-row-menu ul>li {
    border: 1px solid var(--neutros-claros-gris-200, #D3D7D9);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: center;
    align-items: center;
  }

  .wrapper-header-row-menu li:not(:last-child) {
    border-bottom: none;
  }

  .wrapper-header-row-menu li,
  .wrapper-header-row-menu li a {
    width: 100%;
  }

  .wrapper-header-row-menu ul>li {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
  }

  .wrapper-header-row-menu li.open ul.child-menu {
    min-width: 100%;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: center;
    align-items: flex-start;
    top: 0;
    left: 0;
    border-left: 4px solid var(--corporativos-primario-azul-600, #005179);
    border-radius: 0;
  }

  .wrapper-header-row-menu ul.child-menu li {
    border: 0 !important;
  }

  .wrapper-header-row-menu>ul li a {
    padding: 0.625rem 1rem;
    border-left: 4px solid transparent;
  }

  .wrapper-header-row-menu .navbar-site li ul li a {
    padding-left: 28px;
  }

  .wrapper-header-menu-links .wrapper-button {
    width: auto;
    padding: 10px 16px;
  }

  .wrapper-header-menu-links {
    display: none;
  }

  .wrapper-general-container {
    margin: 40px 16px !important;
  }

  #wrapper-accesibility img {
    margin: 0px;
  }

  #wrapper-accesibility span,
  .wrapper-header-menu-links {
    display: none;
  }
	
	  /*Tipografía*/
  h1, .title{
    font-weight:bold;
    font-size: 1.938rem;
    line-height:37px;
 }
 
 h2, .encabezamiento{
    font-weight: bold;
    font-size: 1.563rem;
    line-height: 30px;
 }
  
 h3, .subtitulo{
    font-weight: bold;
    font-size: 1.25rem;
    line-height: 24px;
 }
}
